Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519806 - Provider manual removal resulted in 100%CPU load
Summary: Provider manual removal resulted in 100%CPU load
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Adam Grare
QA Contact: Einat Pacifici
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-01 13:18 UTC by Gellert Kis
Modified: 2017-12-14 14:59 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
5.8.2.3
Last Closed: 2017-12-14 12:51:37 UTC
Category: Bug
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 7 Adam Grare 2017-12-04 15:27:03 UTC
Ladas can you help out with this?

Comment 19 Adam Grare 2017-12-07 15:23:23 UTC
Ladas this sounds like it isn't a bug, just what happens when the generic workers are too backed up to be able to process the orchestrate_destroy queue items?

Maybe we should make that a high priority queue message so that it doesn't get stuck behind a huge bloat of queue?

Comment 26 Adam Grare 2017-12-13 17:53:39 UTC
I'm going to close this since with 7.5 million queue items I think 100% cpu on a generic worker is expected

Comment 27 Gellert Kis 2017-12-14 11:30:18 UTC
Thanks alot !


Note You need to log in before you can comment on or make changes to this bug.